uuid: 19cdd729-de2d-46dc-b10b-93395d529883
langcode: en
status: true
dependencies:
  module:
    - basic_auth
    - media
    - serialization
_core:
  default_config_hash: _yAs-A1tYKRPxRfoIB5J7pNkrM9hNyb_BJUA3_z1Jok
id: entity.media_type
plugin_id: 'entity:media_type'
granularity: resource
configuration:
  methods:
    - GET
  formats:
    - json
  authentication:
    - basic_auth
